@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
	text-decoration:none;

}


html{
	background-image:url(../layout_img/back3.gif);
	font-family: 'Oxygen', sans-serif;
	color:#2e1b0b;
}

#header {
	width:1000px;
	margin:auto;
	background-color:#faf7f5;
	margin-top:0px;
	height:127px;
}

#footer {
	width:100%;
	margin:auto;
	float:left;
	height:130px;
	background-image:url(../layout_img/back12.jpg);
	box-shadow:0px 0px 5px #000;
}

#footer div ul{
	color:#FFF;
	margin-top:10px;
	font-size:13px;
	float:left;
	margin-right:auto;
	margin-left:auto;
}

#footer div li{
	margin:4px;
}

#footer div ul li{
	display:inline;
}

#footer div ul li a {
	text-decoration:none;
	color:#FFF;
	font-size:13px;
	line-height:25px;
}

#footer div ul li a:hover {
	color:#CCC;
}

.blocs {
	cursor:pointer;
	width:210px;
	float:left;
	padding:5px;
	font-size:14px;
}

#bloc1 {
	margin-bottom:5px;
	background: url(../layout_img/int23.jpg) left top no-repeat;
	height:140px;
	width:210px;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;

}

#bloc1:hover, #bloc1:focus, #bloc1:active {
	height:140px;
	width:210px;
	background: url(../layout_img/int23.jpg) right top no-repeat;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}

#bloc2 {
	margin-bottom:5px;
	background: url(../layout_img/place.jpg);
	height:140px;
	width:210px;
}

#bloc2:hover, #bloc2:focus, #bloc2:active {
	height:140px;
	width:210px;
	background: url(../layout_img/placenb.jpg);
}

#bloc3 {
	margin-bottom:5px;
	background: url(../layout_img/int32.jpg) right top no-repeat;
	height:140px;
	width:210px;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;

}

#bloc3:hover, #bloc3:focus, #bloc3:active {
	height:140px;
	width:210px;
	background: url(../layout_img/int32.jpg) left top no-repeat;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}

#bloc56{
	height:140px;
	width:210px;
	background:url(../layout_img/int56.jpg);
	margin-bottom:5px;
}

.ligne {
	width:100%;
	height:10px;
	background-image:url(../layout_img/back12.jpg);
	box-shadow:0px 0px 2px #CCC;
}

#Contactback{
	background-image:url(../layout_img/backContact.png); 
	background-repeat:repeat;
	float: left;
	padding: 21px 0px 0px 21px;
	position: absolute;
	margin-left: 84px;
	margin-top: 51px;
	border: 1px solid rgb(204, 204, 204);
	z-index:1;
	width:420px;
}

@-webkit-keyframes AutoSlide {
	0%, 15%, 100% {
		left: 0px; /* première image et dernière*/
	}
	35%, 50% {
		left: -1000px; /*2ème image*/
	}
	70%, 85% {
		left: -2000px; /*3ème image*/
	}
}
@-moz-keyframes AutoSlide {
	0%, 15%, 100% {
		left: 0px; /* première image et dernière*/
	}
	35%, 50% {
		left: -1000px; /*2ème image*/
	}
	70%, 85% {
		left: -2000px; /*3ème image*/
	}
}
@keyframes AutoSlide {
    0% {
        left: 0px; /*1ère image*/
    }
    15% {
        left: 0px; /*idem pour attente*/
    }
    35% {
        left: -1000px; /*2ème image*/
    }
    50% {
        left: -1000px; /*idem pour attente*/
    }
    70% {
        left: -2000px; /*3ème image*/
    }
    85% {
        left: -2000px; /*idem pour attente*/
    }
    100% {
        left: 0px; /*1ère image*/
    }
}

#slideshow {
	position:relative;    /*le parent positionné*/
	width: 1000px;          /*limite en largeur (1 élément du slideshow)*/
	height: 232px;         /*limite en hauteur*/
	overflow: hidden;      /*on cache ce qui déborde*/
	float:left;
}
#sContent li {
	display: inline;      /*on aligne les éléments du slideshow*/
}
#sContent {
	position: absolute;   /*on sort l'élément du flux*/
	top: 0;               /*on le positionne précisément dans ...*/
	left: 0;              /*l'angle haut gauche de son parent positionné*/
	width: 3000px;
	margin: auto ;            
	padding: 0;
	
	/*CSS3 webkit keyframes animation*/
	-webkit-animation-name: AutoSlide;
	-webkit-animation-duration: 25s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	
	/*CSS3 moz keyframes animation*/
	-moz-animation-name: AutoSlide;
	-moz-animation-duration: 25s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: ease-in-out;
	
	/*CSS3 W3C keyframes animation*/
	animation-name: AutoSlide;
	animation-duration: 25s;
	cubic-bezier: (10,10,10,10);
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}

#accordeons{
	width:980px;
	margin:auto;
	float:left;
	padding:10px;
	background-image:url(../layout_img/back12.jpg);
	box-shadow:0px 0px 5px #000;
}


.accordeon div p{
    height:0;
    transition:height 1s ease;
}
.accordeon:hover div p{
    height:auto;
}

.accordeon div p{
	color:#FFF;
    transform: scaleY(0);
    transform-origin: 50% 0;
    transition:transform 1s ease;
	z-index:10;
	position:absolute;
	padding-top:10px;
}


.accordeon{
	margin-left:15px;
}

.accordeon div p a{
	color:#FFF;
	font-size:14px;
	padding-top:10px;
	float:left;
	background-image: url(../layout_img/back12.jpg);
	padding:10px;
	margin-left:-10px;
}

.accordeon div p a:hover{
	color:#CCC;
}

.accordeon:hover p{
    transform: scaleY(1);
}

.accordeon span a{
	color:#FFF;
	font-size:14px;
}

.accordeon:hover span a{
	color:#CCC;
}

#savoir {
	cursor:pointer;
	width:110px;
	padding:3px;
	color:#FFF;
	margin-top:30px;
	float:left;
	font-size:12px;
	text-align:center;
	box-shadow:0px 0px 2px #333;
	background-image:url(.../layout_img/back12.jpg);
}

.titre {
	font-size:15px;
	width:962px;
	margin:auto;
	float:left;
	padding:10px;
	background-image:url(../layout_img/back12.jpg);
	box-shadow:0px 0px 5px #000;
	color:#FFFFFF;
	padding-left:28px;
	font-weight:bold;
}